import React from "react";
export default function FooterCopyright() {
  const currentYear= new Date().getFullYear();
  return (
    <>
    <div className="footer-copyright">
        <div className="container">
            <span className="footer-copyright-span ">Copyright &copy; {currentYear}</span> Formula Corporate Solutions India Pvt.
            Ltd.
        </div>
    </div>
    </>
  );
}

